/* just the line */
.sparkline {
    stroke: black;
    fill: none;
}

/* line with highlight area */
.sparkline {
    stroke: red;
    fill: none;
}

/* change the spot color */
.sparkline--spot {
    stroke: #01B9DD;
    fill: #01B9DD;
}

/* change the cursor color */
.sparkline--cursor {
    stroke: none;
}

/* style fill area and line colors using specific class name */
.sparkline--fill {
    fill: none;
}

.sparkline--line {
    stroke: black;
}

.trendline-tooltip {
    position: absolute;
    background:black;
    color:white;
    width: 120px;
    padding:5px 10px;
    border-radius:3px;
    text-align: center;
}

.trendline-container {
    position:relative;
}